View Issue Details

IDProjectCategoryView StatusLast Update
0005027VALENTINA SERVERini-filepublic2010-08-28 09:11
ReporterThorsten HohageAssigned ToRuslan Zasukhin 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.7 
Target VersionFixed in Version4.8 
Summary0005027: INI File hassle ...
DescriptionWhen using the app

VServer_Office_x64.app

a file VServer_Office_x64.ini was installed and I assumed that this is used, due to access date and name, but obviously it is not, because e.g. Port_SNMP Settings are ignored.

When renaming this file to "VServer_Office.ini" then the file is used ... strange!
TagsNo tags attached.

Relationships

parent of 0005028 resolvedIvan Smahin VSERVER uses INI file name as source. As result some glitches and not enough smart. 

Activities

Ruslan Zasukhin

Ruslan Zasukhin

2010-08-14 12:20

administrator   ~0005322

I have go to VServer_Office_x64.ini and set MSNP = 0
then restart vserver x64 mac.

BEFORE in log was:

Licence license_mac_4421142605464352 is registered to DEMO.
Valid until 2010-09-31. Subscription valid until 2010-09-31.

/*************************************************************************************/
Sat Aug 14 2010 15:06:54.780359 VServer_Office_x64 (4.7, Kernel 4.7 b1)
Maximum number of connections: 5

 15:07:02.498303 (TID 140735087066144): Server started
 15:07:02.498374 (TID 140735087066144): Non-secure port: 15432
 15:07:02.498402 (TID 140735087066144): SSL port: 15434
 15:07:02.498423 (TID 140735087066144): SNMP port: 15162
 15:07:03.184037 (TID 4353167360): Bonjour service registered as Ruslan Zasukhins MacBook Pro._valentina-ssl._tcp.local.
 15:07:03.184039 (TID 4351438848): Bonjour service registered as Ruslan Zasukhins MacBook Pro._valentina._tcp.local.



AFTER restart I see


Licence license_mac_4421142605464352 is registered to DEMO.
Valid until 2010-09-31. Subscription valid until 2010-09-31.

/*************************************************************************************/
Sat Aug 14 2010 15:13:18.193194 VServer_Office_x64 (4.7, Kernel 4.7 b1)
Maximum number of connections: 5

 15:13:18.261298 (TID 140735087066144): Server started
 15:13:18.261355 (TID 140735087066144): Non-secure port: 15432
 15:13:18.261377 (TID 140735087066144): SSL port: 15434
 15:13:18.851408 (TID 4368216064): Bonjour service registered as Ruslan Zasukhins MacBook Pro._valentina._tcp.local.
 15:13:18.851408 (TID 4415033344): Bonjour service registered as Ruslan Zasukhins MacBook Pro._valentina-ssl._tcp.local.



so all right ...
Ruslan Zasukhin

Ruslan Zasukhin

2010-08-14 12:27

administrator   ~0005323

okay, I have found problem.

Really if make copy of VServer_Office_x64.ini and name it VServer_Office.ini
then on the next start VServer finds this copy,
and start to use ITS NAME as default name !!
For example, it create LOG file also without x64 prefix.


I will create new issue now and will close this current.

Issue History

Date Modified Username Field Change
2010-08-11 19:34 Thorsten Hohage New Issue
2010-08-14 12:20 Ruslan Zasukhin Note Added: 0005322
2010-08-14 12:27 Ruslan Zasukhin Note Added: 0005323
2010-08-14 12:53 Ruslan Zasukhin Relationship added parent of 0005028
2010-08-28 09:11 Ruslan Zasukhin Status new => resolved
2010-08-28 09:11 Ruslan Zasukhin Fixed in Version => 4.8
2010-08-28 09:11 Ruslan Zasukhin Resolution open => fixed
2010-08-28 09:11 Ruslan Zasukhin Assigned To => Ruslan Zasukhin